body.fixed {
    overflow: hidden;
}

.mask_blur {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(129, 129, 129, 0.5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 2050;
    display: none;
}

#vimeo-player {
    background: #000;
}

.ms-iframe {
    position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 56.25%;
}

.ms-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contents {
    padding-top: 90px;
}

/* 탭 */
.ms-tabs {
    display: flex;
    justify-content: center;
    gap: 15px;
    padding: 0 45px;
}

.ms-tabs>li {
    min-width: 67.5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    position: relative;
    opacity: 0.4;
}

.ms-tabs>li.current {
    opacity: 1;
    font-weight: 500;
}

.ms-tab-content {
    display: flex;
    flex-direction: column;
}

.ms-tab-content.current {
    display: inherit;
}

/* 탭부분 스와이퍼 */
.swiper-tab .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 70px 25px 0;
}

.swiper-tab .swiper-wrapper {
    display: flex;
    background: #fff;
}

.swiper-tab .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-tab .swiper-slide img.bt01 {
    width: 32%;
}

.swiper-tab .swiper-navigation,
.real-review .swiper-navigation,
.care .swiper-navigation,
.transition .swiper-navigation,
.effect .swiper-navigation {
    position: absolute;
    top: 25px;
    right: 0;
    display: flex;
}

.swiper-tab .swiper-button-prev,
.swiper-tab .swiper-button-next,
.real-review .swiper-button-prev,
.real-review .swiper-button-next,
.care .swiper-button-prev,
.care .swiper-button-next,
.effect .swiper-button-prev,
.effect .swiper-button-next {
    background: #f6f6f6;
    color: white;
    border: none;
    padding: 0 8px;
    border-radius: 33.5px;
    cursor: pointer;
    z-index: 10;
    box-sizing: unset;
    height: 25px;
}

.swiper-tab .swiper-button-prev,
.real-review .swiper-button-prev,
.care .swiper-button-prev,
.transition .swiper-button-prev,
.effect .swiper-button-prev {
    transform: translateX(-135px);
}

.swiper-tab .swiper-button-prev>img,
.swiper-tab .swiper-button-next>img,
.real-review .swiper-button-prev>img,
.real-review .swiper-button-next>img,
.care .swiper-button-prev>img,
.care .swiper-button-next>img,
.effect .swiper-button-prev>img,
.effect .swiper-button-next>img {
    width: 55%;
}

.swiper-tab .swiper-button-prev:after,
.swiper-tab .swiper-button-next:after,
.real-review .swiper-button-prev:after,
.real-review .swiper-button-next:after,
.care .swiper-button-prev:after,
.care .swiper-button-next:after,
.transition .swiper-button-prev:after,
.transition .swiper-button-next:after,
.effect .swiper-button-prev:after,
.effect .swiper-button-next:after {
    display: none;
}

/* 레이어팝업 */
.swiper-tab .more-content,
.two-cases .more-content,
.reactor-core .more-content,
.add-on .more-content {
    visibility: hidden;
    width: 95%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2200;
    overflow-y: scroll;
    transform: translateY(100%);
    transition: transform 0.4s;
}

.swiper-tab .more-content::-webkit-scrollbar,
.two-cases .more-content::-webkit-scrollbar,
.reactor-core .more-content::-webkit-scrollbar,
.add-on .more-content::-webkit-scrollbar {
    display: none;
}

.swiper-tab .more-content.active,
.two-cases .more-content.active,
.reactor-core .more-content.active,
.add-on .more-content.active {
    transform: translateY(0);
}

.swiper-tab .more-content img.more-close,
.two-cases .more-content img.more-close,
.reactor-core .more-content img.more-close,
.add-on .more-content img.more-close {
    width: 14%;
    position: sticky;
    top: 60px;
    left: 300px;
}

.swiper-tab .more-content-bg,
.two-cases .more-content-bg,
.reactor-core .more-content-bg,
.add-on .more-content-bg {
    opacity: 90%;
}

.swiper-tab .more-content-bg>div.more-close-wrap,
.two-cases .more-content-bg>div.more-close-wrap,
.reactor-core .more-content-bg>div.more-close-wrap,
.add-on .more-content-bg>div.more-close-wrap {
    background: #fff;
    border-radius: 40px;
    padding: 25px 27px 100px;
    margin-top: 60px;
}

.swiper-tab .more-content-bg>div.more-close-wrap img:last-child,
.two-cases .more-content-bg>div.more-close-wrap img:last-child,
.reactor-core .more-content-bg>div.more-close-wrap img:last-child,
.add-on .more-content-bg>div.more-close-wrap img:last-child {
    padding-top: 45px;
}

/* 리얼리뷰 */
.real-review {
    background: #f9f9f9;
    margin-top: -50px;
    overflow: hidden;
}

.real-review .swiper {
    padding-top: 70px;
    margin-left: -35px;
}

.bg-img {
    position: relative;
    z-index: -1;
    transform: translateY(-6px);
}

/* 모공관리 */
.care {
    font-size: 0;
    margin-top: -40px;
}

.care .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 70px 25px 0;
}

/* 모공 실패 두가지 케이스 */
.bt02 {
    padding: 0 82px;
}

/* 리액터의 핵심 */
.reactor-core {
    background: #000;
    padding: 0 25px;
}

.reactor-core>div.rc {
    padding-bottom: 25px;
}

/* 시술변화 */
.transition {
    background: #000;
    padding-bottom: 225px;
    font-size: 0;
}

.transition .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 70px 25px 0;
    margin-top: -50px;
}

.transition .swiper-button-prev,
.transition .swiper-button-next {
    background: rgba(255, 255, 255, 0.1);
    color: white;
    border: none;
    padding: 0 8px;
    border-radius: 33.5px;
    cursor: pointer;
    z-index: 10;
    box-sizing: unset;
    height: 25px;
}

.transition .swiper-button-prev>img,
.transition .swiper-button-next>img {
    width: 55%;
    filter: brightness(0) invert(1);
}

/* 효과뿐만 아니라 */
.effect {
    padding: 230px 0 0;
}

.effect-title {
    width: 65% !important;
    padding: 0 40px 30px;
}

.effect .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 70px 25px 0;
    margin-top: -30px;
}

/* 고객이 말하는 효과 */
.customer-effect-list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 0 25px;
}

/* ADD ON */
.add-on-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding: 25px 25px 0;
}

.add-on .more-content.more-04 .more-content-bg>div.more-close-wrap {
    padding: 25px 27px 160px;
}

/*카카오맵*/
.wrap_controllers {
    display: none !important;
}

.ms-address_wrap>p {
    padding: 20px 28px 270px;
}

#event_pop .ms-submit-btn {
    max-height: 90px;
    min-height: 55px;
    max-width: 187px !important;
}

#event_pop .ms-submit-btn input[type="submit"] {
    width: 100%;
    height: 100%;
    background: url(/assets/img/nav/navipm/popup_btn.webp) no-repeat center center / 100%;
}

#fixed_btn_inquiry {
    display: flex;
    align-items: center;
    position: fixed;
    bottom: 20px;
    left: 50%;
    width: calc(100% - 24px);
    transform: translateX(-50%);
    max-width: 700px;
    z-index: 99;
}

#fixed_btn_inquiry>a {
    display: block;
    flex: 1;
    height: 60px;
    backdrop-filter: blur(40px);
    -webkit-backdrop-filter: blur(40px);
    background: rgba(247, 247, 247, 0.8);
    text-align: center;
    line-height: 60px;
    font-size: 15px;
    font-weight: 500;
    position: relative;
}

#fixed_btn_inquiry>a:nth-child(1) {
    border-radius: 50px 0 0 50px;
}

#fixed_btn_inquiry>a:nth-child(2) {
    border-radius: 0 50px 50px 0;
    color: rgba(0, 184, 1, 1);
}

#fixed_btn_inquiry>a:nth-child(2)::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.75px;
    height: 20px;
    background-color: rgba(229, 229, 229, 1);
}

@media all and (min-width: 700px) {
    .real-review .swiper {
        margin-left: -60px;
    }

    .landing .swiper-pagination {
        gap: 14px;
    }

    .ms-tabs {
        gap: 30px;
        padding: 0 60px;
    }

    .swiper-tab .more-content,
    .two-cases .more-content,
    .reactor-core .more-content,
    .add-on .more-content {
        width: 35%;
    }

    .swiper-tab .more-content img.more-close,
    .two-cases .more-content img.more-close,
    .reactor-core .more-content img.more-close,
    .add-on .more-content img.more-close {
        width: 9%;
        left: 800px;
    }

    .swiper-tab .swiper-button-prev,
    .swiper-tab .swiper-button-next,
    .real-review .swiper-button-prev,
    .real-review .swiper-button-next,
    .care .swiper-button-prev,
    .care .swiper-button-next,
    .transition .swiper-button-prev,
    .transition .swiper-button-next,
    .effect .swiper-button-prev,
    .effect .swiper-button-next {
        padding: 0 25px;
        height: 40px;
    }

    .swiper-tab .swiper-button-prev>img,
    .swiper-tab .swiper-button-next>img,
    .real-review .swiper-button-prev>img,
    .real-review .swiper-button-next>img,
    .care .swiper-button-prev>img,
    .care .swiper-button-next>img,
    .transition .swiper-button-prev>img,
    .transition .swiper-button-next>img,
    .effect .swiper-button-prev>img,
    .effect .swiper-button-next>img {
        width: 80%;
    }

    .swiper-tab .swiper-button-prev,
    .real-review .swiper-button-prev,
    .care .swiper-button-prev,
    .transition .swiper-button-prev,
    .effect .swiper-button-prev {
        transform: translateX(-205px);
    }

    .swiper-tab .swiper,
    .care .swiper,
    .transition .swiper,
    .effect .swiper {
        padding: 85px 25px 0;
    }
}